## heat 17.0.1

=== debian/changelog ===
heat (1:17.0.1-2~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * OSSA-2025-002: kay reported a vulnerability in Keystone’s ec2tokens and
    s3tokens APIs. By sending those endpoints a valid AWS Signature (e.g., from
    a presigned S3 URL), an unauthenticated attacker may obtain Keystone
    authorization (ec2tokens can yield a fully scoped token; s3tokens can
    reveal scope accepted by some services), resulting in unauthorized access
    and privilege escalation. Deployments where /v3/ec2tokens or /v3/s3tokens
    are reachable by unauthenticated clients (e.g., exposed on a public API)
    are affected.
    The heat part that is using the S3 API needs to be modified to accept the
    fix for Keystone, otherwise S3 authentication will stop working.
    Applied upstream patch (Closes: #1120059):
    Keystone_requires_authentication_when_using_the__v3_ec3token_endpoint.patch

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Tue, 04 Nov 2025 16:36:39 +0000

heat (1:17.0.1-1) UNRELEASED; urgency=medium

  * New upstream release.
  * Removed (build-)depends on python3-ceilometerclient.
  * Add Fix_for_tenacity_8.0.1.patch.
  * Removed fix-server-group-create.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Fri, 11 Feb 2022 12:15:52 +0100

heat (1:17.0.0-7) unstable; urgency=medium

  * Added pt_BR.po Brazilian Portuguese debconf templates translation thanks to
    Adriano Rafael Gomes (Closes: #964887).
  * Added es.po Spanish debconf templates translation thanks to Camaleón
    (Closes: #987668).

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Dec 2021 11:52:28 +0100

heat (1:17.0.0-6) unstable; urgency=medium

  * Blacklist broken tests on Python 3.10:
    - test_mem_alarm_high_not_integer_parameters
    - test_int_bad

 -- Thomas Goirand <zigo@debian.org>  Thu, 23 Dec 2021 11:57:16 +0100

heat (1:17.0.0-5) unstable; urgency=medium

  * Add fix-octavia-pool-update.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Nov 2021 09:47:29 +0100

heat (1:17.0.0-4) unstable; urgency=medium

  * Add fix-server-group-create.patch

 -- Michal Arbet <michal.arbet@ultimum.io>  Sun, 07 Nov 2021 20:01:19 +0100

heat (1:17.0.0-3) unstable; urgency=medium

  * Update add-heat_api_root-configuration-variable.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 07 Oct 2021 17:02:37 +0200

heat (1:17.0.0-2) unstable; urgency=medium

  * Refreshed remove-broken-rst.patch.
  * Add add-heat_api_root-configuration-variable.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 07 Oct 2021 16:42:13 +0200

heat (1:17.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 Oct 2021 16:32:46 +0200

heat (1:17.0.0~rc1-2) unstable; urgency=medium

  * Upload to unstable.
  * Fix 00_default_policy.yaml.
  * Fix oslo-config-generator namespace list.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 22:43:54 +0200

heat (1:17.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 15 Sep 2021 16:41:24 +0200
