## heat 17.0.2

=== debian/changelog ===
heat (1:17.0.2-0ubuntu1~cloud0) focal-xena; urgency=medium

  * New stable point release for OpenStack Xena (LP: #2019763).

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 15 May 2023 17:03:13 -0400

heat (1:17.0.1-0ubuntu1~cloud0) focal-xena; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 07 Mar 2022 15:35:06 +0000

heat (1:17.0.1-0ubuntu1) impish; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Create stable/xena branch.

  [ Felipe Reyes ]
  * New stable point release for OpenStack Xena (LP: #1962582).

 -- Felipe Reyes <felipe.reyes@canonical.com>  Tue, 01 Mar 2022 14:51:07 +0000
