=== debian/changelog ===
heat (1:18.0.0-2~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * OSSA-2025-002: kay reported a vulnerability in Keystone’s ec2tokens and
    s3tokens APIs. By sending those endpoints a valid AWS Signature (e.g., from
    a presigned S3 URL), an unauthenticated attacker may obtain Keystone
    authorization (ec2tokens can yield a fully scoped token; s3tokens can
    reveal scope accepted by some services), resulting in unauthorized access
    and privilege escalation. Deployments where /v3/ec2tokens or /v3/s3tokens
    are reachable by unauthenticated clients (e.g., exposed on a public API)
    are affected.
    The heat part that is using the S3 API needs to be modified to accept the
    fix for Keystone, otherwise S3 authentication will stop working.
    Applied upstream patch (Closes: #1120059):
    Keystone_requires_authentication_when_using_the__v3_ec3token_endpoint.patch

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Tue, 04 Nov 2025 16:31:01 +0000

heat (1:18.0.0-1) unstable; urgency=medium

  * New upstream release.
  * CVE-2023-1625: information leak in API: apply upstream patch
    Honor 'hidden' parameter in 'stack environment show' command
    (Closes: #1034186)

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Mar 2022 16:24:44 +0200

heat (1:18.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2022 15:12:24 +0100

heat (1:18.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Add autopkgtest.
  * Removed patches applied upstream:
    - fix-server-group-create.patch
    - fix-octavia-pool-update.patch
    - Fix_for_tenacity_8.0.1.patch

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Mar 2022 14:19:28 +0100

heat (1:17.0.0-8) unstable; urgency=medium

  * Removed (build-)depends on python3-ceilometerclient.
  * Add Fix_for_tenacity_8.0.1.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 11 Feb 2022 12:15:52 +0100
