=== debian/control ===
Source: heat
Section: web
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools,
 po-debconf,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 bandit,
 python3-aodhclient,
 python3-babel,
 python3-barbicanclient,
 python3-blazarclient,
 python3-cinderclient,
 python3-coverage,
 python3-croniter,
 python3-cryptography,
 python3-ddt,
 python3-debtcollector,
 python3-designateclient,
 python3-eventlet,
 python3-fixtures,
 python3-glanceclient,
 python3-ironicclient,
 python3-hacking,
 python3-heatclient,
 python3-keystoneauth1,
 python3-keystoneclient,
 python3-keystonemiddleware,
 python3-kombu,
 python3-lxml,
 python3-magnumclient,
 python3-manilaclient,
 python3-migrate,
 python3-mistralclient,
 python3-monascaclient,
 python3-mysqldb,
 python3-netaddr,
 python3-neutron-lib,
 python3-neutronclient,
 python3-novaclient,
 python3-octaviaclient,
 python3-openstackclient,
 python3-openstackdocstheme,
 python3-openstacksdk,
 python3-os-api-ref,
 python3-oslo.cache,
 python3-oslo.concurrency,
 python3-oslo.config,
 python3-oslo.context,
 python3-oslo.db,
 python3-oslo.i18n,
 python3-oslo.log,
 python3-oslo.messaging,
 python3-oslo.middleware,
 python3-oslo.policy (>= 3.7.0),
 python3-oslo.reports,
 python3-oslo.serialization,
 python3-oslo.service,
 python3-oslo.upgradecheck (>= 1.3.0),
 python3-oslo.utils,
 python3-oslo.versionedobjects,
 python3-oslotest,
 python3-osprofiler,
 python3-pastedeploy,
 python3-psycopg2,
 python3-pygments,
 python3-pymysql,
 python3-requests,
 python3-routes,
 python3-saharaclient,
 python3-senlinclient,
 python3-sphinxcontrib.apidoc,
 python3-sphinxcontrib.httpdomain,
 python3-sqlalchemy,
 python3-stestr,
 python3-stevedore,
 python3-swiftclient,
 python3-tempest,
 python3-tenacity,
 python3-testresources,
 python3-testscenarios,
 python3-testtools,
 python3-troveclient,
 python3-tz,
 python3-vitrageclient,
 python3-webob,
 python3-yaml,
 python3-yaql,
 python3-zaqarclient,
 python3-zunclient,
 subunit,
 tempest,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/services/heat
Vcs-Git: https://salsa.debian.org/openstack-team/services/heat.git
Homepage: http://wiki.openstack.org/Heat

Package: heat-api
Architecture: all
Depends:
 adduser,
 heat-common (=${binary:Version}),
 python3-pastescript,
 uwsgi-plugin-python3,
 ${misc:Depends},
 ${ostack-lsb-base},
 ${python3:Depends},
Description: OpenStack orchestration service - API server
 Heat is a service to orchestrate multiple composite cloud applications using
 templates, through both an OpenStack-native ReST API and a
 CloudFormation-compatible Query API.
 .
 This package contains the ReST API.

Package: heat-api-cfn
Architecture: all
Depends:
 adduser,
 heat-common (=${binary:Version}),
 python3-pastescript,
 uwsgi-plugin-python3,
 ${misc:Depends},
 ${ostack-lsb-base},
 ${python3:Depends},
Description: OpenStack orchestration service - CFN API
 Heat is a service to orchestrate multiple composite cloud applications using
 templates, through both an OpenStack-native ReST API and a
 CloudFormation-compatible Query API.
 .
 This package contains the CloudFormation (CFN) API.

Package: heat-common
Architecture: all
Depends:
 adduser,
 dbconfig-common,
 python3-heat (=${binary:Version}),
 q-text-as-data,
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack orchestration service - common files
 Heat is a service to orchestrate multiple composite cloud applications using
 templates, through both an OpenStack-native ReST API and a
 CloudFormation-compatible Query API.
 .
 This package contains the common files.

Package: heat-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: OpenStack orchestration service - Documentation
 Heat is a service to orchestrate multiple composite cloud applications using
 templates, through both an OpenStack-native ReST API and a
 CloudFormation-compatible Query API.
 .
 This package contains the documentation.

Package: heat-engine
Architecture: all
Depends:
 adduser,
 heat-common (=${binary:Version}),
 ${misc:Depends},
 ${ostack-lsb-base},
 ${python3:Depends},
Description: OpenStack orchestration service - engine
 Heat is a service to orchestrate multiple composite cloud applications using
 templates, through both an OpenStack-native ReST API and a
 CloudFormation-compatible Query API.
 .
 This package contains the heat engine, which is the core service of heat, and
 which the API servers will use.

Package: python3-heat
Section: python
Architecture: all
Depends:
 python3-aodhclient,
 python3-babel,
 python3-barbicanclient,
 python3-blazarclient,
 python3-cinderclient,
 python3-croniter,
 python3-cryptography,
 python3-ddt,
 python3-debtcollector,
 python3-designateclient,
 python3-eventlet,
 python3-glanceclient,
 python3-greenlet,
 python3-heatclient,
 python3-keystoneauth1,
 python3-keystoneclient,
 python3-keystonemiddleware,
 python3-ironicclient,
 python3-lxml,
 python3-magnumclient,
 python3-manilaclient,
 python3-memcache,
 python3-migrate,
 python3-mistralclient,
 python3-monascaclient,
 python3-mysqldb,
 python3-netaddr,
 python3-neutron-lib,
 python3-neutronclient,
 python3-novaclient,
 python3-octaviaclient,
 python3-openstackclient,
 python3-openstacksdk,
 python3-oslo.cache,
 python3-oslo.concurrency,
 python3-oslo.config,
 python3-oslo.context,
 python3-oslo.db,
 python3-oslo.i18n,
 python3-oslo.log,
 python3-oslo.messaging,
 python3-oslo.middleware,
 python3-oslo.policy (>= 3.7.0),
 python3-oslo.reports,
 python3-oslo.serialization,
 python3-oslo.service,
 python3-oslo.upgradecheck (>= 1.3.0),
 python3-oslo.utils,
 python3-oslo.versionedobjects,
 python3-osprofiler,
 python3-pastedeploy,
 python3-pbr,
 python3-psycopg2,
 python3-pymysql,
 python3-requests,
 python3-routes,
 python3-saharaclient,
 python3-senlinclient,
 python3-sqlalchemy,
 python3-stevedore,
 python3-swiftclient,
 python3-tenacity,
 python3-troveclient,
 python3-tz,
 python3-vitrageclient,
 python3-webob,
 python3-yaml,
 python3-yaql,
 python3-zaqarclient,
 python3-zunclient,
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack orchestration service - Python files
 Heat is a service to orchestrate multiple composite cloud applications using
 templates, through both an OpenStack-native ReST API and a
 CloudFormation-compatible Query API.
 .
 This package contains the Python libraries.
