=== debian/changelog ===
heat (1:18.0.1-0ubuntu1.1) jammy-security; urgency=medium

  * No-change rebuild as a security update.
    - CVE-2023-1625

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 27 Jul 2023 12:28:44 -0400

heat (1:18.0.1-0ubuntu1) jammy; urgency=medium

  * New stable point release for OpenStack Yoga (LP: #2019759).
  * d/p/drop-zun.patch: Rebased.
  * d/p/honor-hidden-parameter.patch: Dropped. Fixed in stable point release.
  * d/p/lp2012073.patch: Dropped. Fixed in stable point release.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 15 May 2023 16:08:14 -0400

heat (1:18.0.0-0ubuntu1.2) jammy; urgency=medium

  * d/p/lp2012073.patch: Decode UTF-8 body data in SwiftSignal (LP: #2012073).

 -- Rodrigo Barbieri <rodrigo.barbieri@canonical.com>  Fri, 17 Mar 2023 12:46:43 -0300

heat (1:18.0.0-0ubuntu1.1) jammy; urgency=medium

  * d/gbp.conf: Create stable/yoga branch.
  * d/p/honor-hidden-parameter.patch: Ensure get_environment() masks
    hidden parameters (LP: #1999665).

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 25 Apr 2022 09:55:34 -0400

heat (1:18.0.0-0ubuntu1) jammy; urgency=medium

  * d/watch: Scope to 18.x.
  * New upstream release for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 30 Mar 2022 16:36:36 -0400

heat (1:17.0.1+git2022030311.968969b99-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 03 Mar 2022 11:30:39 -0500

heat (1:17.0.0+git2022011216.9af3af156-0ubuntu3) jammy; urgency=medium

  * d/p/drop-zun(client).patch: Rename patch and drop zun.py as well.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 27 Jan 2022 10:30:29 -0500

heat (1:17.0.0+git2022011216.9af3af156-0ubuntu2) jammy; urgency=medium

  * d/control, d/p/drop-zunclient.patch: Drop zunclient as zun is not
    packaged in Ubuntu.
  * d/control: Move python3-vitrageclient from Suggests to Depends in
    preperation for moving to Ubuntu main (LP: #1893935).

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 26 Jan 2022 14:49:10 -0500

heat (1:17.0.0+git2022011216.9af3af156-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Bump debhelper compat to 13.
  * d/p/adjust-assert-raises-regex-for-py310.patch: Dropped. Fixed upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 12 Jan 2022 16:33:02 -0500

heat (1:17.0.0+git2021120816.fe8fba8c9-0ubuntu2) jammy; urgency=medium

  * d/p/adjust-assert-raises-regex-for-py310.patch: Patch AssertRaisesRegex
    messages as they are slightly different with Python 3.10.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 13 Dec 2021 11:23:34 -0500

heat (1:17.0.0+git2021120816.fe8fba8c9-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 08 Dec 2021 16:01:06 -0500
