## heat 19.0.0~rc1

=== debian/changelog ===
heat (1:19.0.0~rc1-2) experimental; urgency=medium

  * Fix namespace list when generating config file.

 -- Thomas Goirand <zigo@debian.org>  Wed, 21 Sep 2022 12:57:24 +0200

heat (1:19.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Sep 2022 16:40:40 +0200
