## heat 19.0.0

=== requirements.txt ===
--- 
+++ 
@@ -50,7 +50,7 @@
 python-manilaclient>=1.16.0 # Apache-2.0
 python-mistralclient!=3.2.0,>=3.1.0 # Apache-2.0
 python-monascaclient>=1.12.0 # Apache-2.0
-python-neutronclient>=6.14.0 # Apache-2.0
+python-neutronclient>=7.7.0 # Apache-2.0
 python-novaclient>=9.1.0 # Apache-2.0
 python-octaviaclient>=1.8.0 # Apache-2.0
 python-openstackclient>=3.12.0 # Apache-2.0
