=== debian/changelog ===
heat (1:19.0.0-3) unstable; urgency=medium

  * Build-depends on openstack-pkg-tools (>= 123~).

 -- Thomas Goirand <zigo@debian.org>  Fri, 14 Apr 2023 10:22:53 +0200

heat (1:19.0.0-2) unstable; urgency=high

  * CVE-2023-1625: information leak in API. Added upstream patch:
    Honor-hidden-parameter-in-stack_environment_show-command.patch
    (Closes: #1034186).
  * Removed obsolete depends on lsb-base.

 -- Thomas Goirand <zigo@debian.org>  Tue, 11 Apr 2023 10:21:00 +0200

heat (1:19.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Removed Drop-implementation-for-OS_Magnum_BayModel.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Thu, 06 Oct 2022 10:14:02 +0200

heat (1:19.0.0~rc1-3) unstable; urgency=medium

  * Uploading to unstable.
  * Add Drop-implementation-for-OS_Magnum_BayModel.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Sep 2022 23:12:23 +0200
