=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
  debhelper-compat (= 10),
  dh-python,
- openstack-pkg-tools,
+ openstack-pkg-tools (>= 123~),
  po-debconf,
  python3-all,
  python3-pbr,
@@ -46,7 +46,7 @@
  python3-mysqldb,
  python3-netaddr,
  python3-neutron-lib,
- python3-neutronclient,
+ python3-neutronclient (>= 7.7.0),
  python3-novaclient,
  python3-octaviaclient,
  python3-openstackclient,
@@ -113,7 +113,6 @@
  python3-pastescript,
  uwsgi-plugin-python3,
  ${misc:Depends},
- ${ostack-lsb-base},
  ${python3:Depends},
 Description: OpenStack orchestration service - API server
  Heat is a service to orchestrate multiple composite cloud applications using
@@ -130,7 +129,6 @@
  python3-pastescript,
  uwsgi-plugin-python3,
  ${misc:Depends},
- ${ostack-lsb-base},
  ${python3:Depends},
 Description: OpenStack orchestration service - CFN API
  Heat is a service to orchestrate multiple composite cloud applications using
@@ -174,7 +172,6 @@
  adduser,
  heat-common (=${binary:Version}),
  ${misc:Depends},
- ${ostack-lsb-base},
  ${python3:Depends},
 Description: OpenStack orchestration service - engine
  Heat is a service to orchestrate multiple composite cloud applications using
@@ -216,7 +213,7 @@
  python3-mysqldb,
  python3-netaddr,
  python3-neutron-lib,
- python3-neutronclient,
+ python3-neutronclient (>= 7.7.0),
  python3-novaclient,
  python3-octaviaclient,
  python3-openstackclient,
