## heat 19.0.1

=== debian/changelog ===
heat (1:19.0.1-0ubuntu1) kinetic; urgency=medium

  * New stable point release for OpenStack Zed (LP: #2019755).
  * d/p/honor-hidden-parameter.patch: Dropped. Fixed in stable point release.
  * d/p/lp2012073.patch: Dropped. Fixed in stable point release.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 15 May 2023 15:10:03 -0400

heat (1:19.0.0-0ubuntu1.2) kinetic; urgency=medium

  * d/p/lp2012073.patch: Decode UTF-8 body data in SwiftSignal (LP: #2012073).

 -- Rodrigo Barbieri <rodrigo.barbieri@canonical.com>  Fri, 17 Mar 2023 12:37:11 -0300

heat (1:19.0.0-0ubuntu1.1) kinetic; urgency=medium

  * d/gbp.conf: Create stable/zed branch.
  * d/p/honor-hidden-parameter.patch: Ensure get_environment() masks
    hidden parameters (LP: #1999665).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Mar 2023 09:36:52 -0500

heat (1:19.0.0-0ubuntu1) kinetic; urgency=medium

  * d/watch: Scope to 19.x.
  * New upstream release for OpenStack Zed.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 05 Oct 2022 14:33:13 -0400

heat (1:18.0.0+git2022091212.7b1b373d2-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 12 Sep 2022 12:47:47 -0400

heat (1:18.0.0+git2022071414.a8fce1d09-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Ensure openstack-pkg-tools has CIS hardening for log files
    and pkgos_adduser.
  * d/heat-common.postinst: CIS hardening update to switch adduser to use
    /usr/sbin/nologin when creating system account that does not run a shell.
  * d/p/drop-zun.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 14 Jul 2022 14:04:00 -0400

heat (1:18.0.0+git2022060209.78244c5f0-0ubuntu2) kinetic; urgency=medium

  * d/control: Drop python3-zunclient as support is patched out.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 03 Jun 2022 13:12:02 -0400

heat (1:18.0.0+git2022060209.78244c5f0-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update standards version to 4.6.1.
  * d/rules: Run tests serially to avoid oslo.config NoSuchOptError.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 02 Jun 2022 09:33:16 -0400
